body {
margin: 0px;
    background-color: #0000;
    overflow: auto;
    padding-top: 0px;
    position: relative;	
    background-repeat:no-repeat;
	background-position: top center;
	color:#333;
}



body.event, body.prices, body.customer,body.payment,body.order {    
	background-image:url(/public/customer/stadt-krimi/Stadt-Krimi_900x450.jpg);
	}


body.terms div#main, body.legal div#main {background-color:#fff; padding: 0px 25px;max-width:450px;}

/*Abstand von Oben*/
body.event #main, body.prices #main, body.customer #main,body.payment #main,body.order #main{margin-top:520px!important;width:880px;} 
body.voucher div#voucher {margin-top:-60px}

/*Ticket kaufen ausblenden*/
body.event div#main h2,body.prices div#main h2,body.customer div#main h2,body.payment div#main h2 {display:none}

/*Sprachwahl*/
div.i18n {
	position:relative!important;
    float:right;
	top:0px!important;
}

body.customer div.content, div#events,body.order div#ordercontent, div#voucher {background-color:#fff}


/*Tabellen allgemein*/
table {border: hidden; border-collapse: collapse;}
thead, thead th {border:hidden;}
td, th{font-size:1em;padding:3px 2px 2px 2px;}
/*Hintegrundfarbe th*/
th{background-color:#e9e9e9; border-right:0;}
table.customer, table.customer th {background-color:#e9e9e9}
td { border-top:1px solid #ccc; border-right:0; border-left:0; padding: 0.5em;}
table:not(#noborder) {width:880px!important;max-width:880px!important;}
div#events table {width:600px!important}
table.shipment div.description {width:400px}
body.event table.event td,body.event table.prices td,body.prices table.event td,body.prices table.categories td,body.payment table.booking td,body.payment table.shipment td,body.customer table.booking td,body.order table.booking td {background-color:#fff}
table {background-color:#fff}
th.seatcategory_color{visibility:hidden;width:0px}
th.seatcategory_info{vertical-align:middle!important}
table.booking_details td.number {width:80px}



div.poweredby {width:880px!important}
	
/*Breadcrumb*/
table.breadcrumb {
	font-size:90%;
	text-transform: uppercase;
	letter-spacing: 5px;
	position:absolute;
	top:-65px;
	color:#c0262d;
	margin-bottom:0px;
	margin-top:0px;
	height:65px;
	max-width:880px!important;

}
table.breadcrumb td.active {opacity:1.0}
table.breadcrumb td, table.breadcrumb td.visited {
	opacity:0.4;
} 


	
/*Page Payment*/
body.payment table#noborder {width:300px}

	
/*Page Customer*/
div#sepa_mandate {width:880px}


/*Page Order*/
body.order:not(.voucher) div#main h2 {margin-top:-75px!important;color:black; text-transform: uppercase;letter-spacing: 5px;position:relative;top:30px;}
body.order div#basket {margin-top: 50px}


div.more_events{font-size:16pt}
#events tr {border-bottom:1px solid black;}
#events th { border:0; background-color:#f2f2f2}
#events td { border:0; padding-right:10px}
a { text-decoration:none; color:#000000}
/*p.error {  position: absolute;top: 20px;left: 50%;background: #fff;margin: 0 auto; max-width:400px;width:100%;padding:20px;  -webkit-transform: translate(-50%, -50%);-ms-transform: translate(-50%, -50%);transform: translate(-50%, -50%);-webkit-border-radius: 14px;-moz-border-radius: 14px;border-radius: 14px;}*/

	p.error {
		background-color: red;
	
		color:#fff;
		font-size:1.4em;
		font-weight:900;
		width:500px;
		padding:50px 5px;
		-webkit-border-radius: 14px;
		border-radius: 14px;
		text-align:center;
		z-index:999;
		position:fixed;
		top:20px;
		margin-left:200px;
	}


#events button {-webkit-border-radius: 4px; border-radius: 4px; margin-right:auto; margin-left:auto; padding:0px 5px 1px 5px; background-color:#910508; border:0; color:#ffffff;}
#seating td {padding: 0 0 0 0}
button {cursor:pointer}

table.customer td{border: hidden;}

table.customer th {width:100px}
table.customer input, table.customer select {width:300px!important;height:30px}
table.customer input[type='checkbox']{width:20px!important;vertical-align: middle;}
table.categories th, table.shipment th,table.event th, table.booking th {border:hidden}
th.seatcategory_info {background-color:#f9f9f9;border-top:1px solid #ccc;}
table.prices input {background-color:#fff;}
table.booking_details {background-color:#f4f4f4;}



body.order table.customer {border: hidden;}

/*Design der Buttons*/
input[type=button],  input[type=submit], button{
 border-style: solid;
    border:0px;
    color: #FFFFFF;	   
    border-radius: 12px;
    font-style: normal;
    overflow: hidden;
    text-align: center;
    text-decoration: none;
    text-overflow: ellipsis;
    transition: all 100ms ease-in-out 0s;
    white-space: nowrap;	
	text-transform: uppercase;
    font-weight: 400;	
    padding: 2px 4px;
    font-size: 14px;
    background-color: #c0262d;
	cursor:pointer;
	margin-right:5px;

}


input[type=button]:hover, input[type=submit]:hover {
  background-color: #c90017;
}

input[type=button]:active, input[type=submit]:active {
  background-color: #ff0039;
}

button#more_vouchers, input.add-tickets {

font-size:0.7em;
}



/*Testserver Hinweis ausblenden*/
h2.testserver {display:none;}